Installation
Highlighted

Error after migration of Splunk from 4.x to 5.x

Explorer

After migration of splunk from 4.x to 5.0 , i am getting the following error while generating pdf.

ERROR An error occurred while generating a PDF of this report: Can't attach PDF - ssName and pdfViewID unavailable.
Can you please provide fix to this issue if anyone come across already?

Tags (1)
0 Karma
Highlighted

Re: Error after migration of Splunk from 4.x to 5.x

Explorer

To fix this issue ,clean existing installation of Splunk and install Splunk 5.x freshly.

View solution in original post

0 Karma
Highlighted

Re: Error after migration of Splunk from 4.x to 5.x

Explorer

You shouldn't need to re-install, from the report I came across with a customer the issue was a customized "command=" in an alert_actions.conf that is no longer necessary (or correct) for the new PDF generator. Presumably you customized this in the past, before upgrading? Comment out that and try it again.

0 Karma